/*
* Product code goes here.
* A template should always ship with an empty product.css
*/

.h1.page-title {
    font-size: 1.5rem !important;
    font-weight: 600 !important;
    margin-bottom: 0 !important;
}
h3, h4 {
    font-size: 1.125rem;
}
.js-product-prices .badge-success {
    background-color: transparent !important; 
    color: #0D5F00 !important;
}

/*PRODUCT INFO*/
@media (min-width: 992px) {
    .col-md-5.col-product-info {
        max-width: 620px;
        margin: 0 auto;
    }
}
.product_header_container .available-message {
    display: inline-block;
}


/*PRODUCT IMAGES*/
@media screen and (min-width: 768px) {
    #main-product-wrapper .product-lmage,
    #main-product-wrapper .product-lmage-large,
    #main-product-wrapper .product-lmage-large-first {
        padding: 0.5rem;
        overflow: hidden;
    }
}

.images-container {
    position: sticky;
    top: 90px;
}
#product-images-thumbs.swiper-container-vertical {
    top: 0;
}
.col-left-product-thumbs .swiper-slide {
    padding-bottom: 0.5rem;
}
.images-container-left  {
        
    .thumb-container,
    .product-cover {
        border: 1px solid #EEE !important;
        border-radius: var(--border-radius);
    }
    .swiper-slide-thumb-active {
        .thumb-container {
            border-color: var(--color-corp) !important;
        }
    }

}

@media screen and (max-width: 767.999999px) {

    .product-cover:hover .swiper-button-next, 
    .product-cover:hover .swiper-button-prev {
        opacity: 0 !important;
        visibility: hidden !important;
    }
    .swiper-pagination-product {
        display: block !important;
    }
    .product-information {
        display: flex;
        flex-direction: column;
    }
    .product-information .js-product-actions{
        order: -1;
    }
    .tabs.product-tabs {
        margin: 0;
    }

}

/*VARIANTS*/
.product-variants ul {
    display: flex;
    flex-wrap: wrap;
}
.product-variants>.product-variants-item ul:not(.group_color) li {
    min-width: 7.5rem;
}
.product-variants .color, 
.product-variants .input-color {
    width: 2.2rem;
    height: 2.2rem;
}
.product-variants .input-color+span,
.product-variants .input-color:hover+span {
    border-radius: 50%;
    outline: 0;
    border: solid #cccccc 1px;
}
.product-variants .input-color:checked {
    width: 2.3rem;
    height: 2.3rem;
}
.product-variants .input-color:checked+span {
    border-radius: 50%;
    outline: 0;
}
.product-variants+div li{
	padding: 0 2px;
}
.product-variants input.input-radio,
.product-variants input.input-radio + span {
	outline:none;
	width: 100%;
	height: 100%;
    margin-right:0;
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: var(--border-radius);
}
.product-variants input.input-radio + span {
    background-color: #ffffff;
    border: solid 1px var(--color-corp);
    font-size: 0.9rem;
}
.product-variants .input-radio, 
.product-variants .radio-label {
    min-width: 3.429rem;
    min-height: 3.072rem;
    line-height: 2.3rem;
    padding: 0 10px !important;
}
.product-variants .input-radio:checked+span, 
.product-variants .input-radio:hover+span {
    border: solid 1px var(--color-corp);
    background: var(--color-corp);
    color: #ffffff;
    line-height: calc(2rem - 4px);
}
.product-additional-info {
    border: 0;
}
.product-variants ul.group_color li.attribute-not-in-stock:before{
    position: absolute;
    font-size: 1em;
    transform: translate(-11px, 2px) rotate(-46deg);
    opacity: 0.8;
    color: red;
    content: "_____"; 
}
.product-variants li.attribute-not-in-stock span {
    cursor: not-allowed;
    opacity: 0.5;
}
button:disabled {
    cursor: not-allowed;
}

/*ADD TO CART*/
.col-add-btn {
    white-space: nowrap;
}
.btn-iqitwishlist-add {
    max-height: 49px;
}
@media (min-width: 767.999999px) and (max-width: 991.999999px) {

    .col-add-qty {
        order: 1;
    }
    .col-add-btn {
        order: 3;
    }
    .col-add-wishlist {
        order: 2;
    }

}


/*PRODUCT DETAILS*/
.product-tabs h2 {
    font-size: 1.25rem !important;
    padding: 0 0 1rem 0;
    margin-bottom: 0;
}
#product-infos-accordion-mobile {
    box-shadow: -50vh 0px 0px 0px #efece6, 50vh 0px 0px 0px #efece6;
}
#product-infos-accordion-mobile {
    background: #efece6;
    position: relative;
}
.iqit-accordion .tab-content {
    padding: 1.5rem;
}
.product-features .data-sheet {
    display: grid !important;
    grid-template-columns: max-content;
}
.product-features .data-sheet dt {
    padding-right: 2.5rem;
}
.product-features .data-sheet dd {
    grid-column-start: 2;
}
.product-features > dl.data-sheet dd.value:last-of-type, 
.product-features > dl.data-sheet dt.name:last-of-type {
    border-bottom: none;
}
@media (min-width: 575.999999px){

    .tabs.product-tabs {
        position: relative;
        background-color: #efece6;
        padding: 2rem 1rem;
        box-shadow: -50vh 0px 0px 0px #efece6, 50vh 0px 0px 0px #efece6;
    }

}

.header-row {
    border-bottom: 1px solid #000
}
.price-row {
    border-bottom: 1px solid #d9d9d9
}
.tramo-col {
    flex: 5;
    font-weight: 500
}
.header-col {
    font-weight: 600;
    color: #495057
}
